export const legacyPicksResponse = [
    {
        id: "9552",
        sensor_code: "9552",
        pick_minfilllevel: 55,
        decrease: 20,
        pick_at_utc: "2022-11-28T07:25:57.000Z",
        percent_now: 13,
        percent_before: 100,
        event_driven: false,
        updated_at: 1669696507788,
    },
    {
        id: "9552",
        sensor_code: "9552",
        pick_minfilllevel: 55,
        decrease: 20,
        pick_at_utc: "2022-11-25T05:22:14.000Z",
        percent_now: 11,
        percent_before: 100,
        event_driven: false,
        updated_at: 1669696506910,
    },
    {
        id: "9552",
        sensor_code: "9552",
        pick_minfilllevel: 55,
        decrease: 20,
        pick_at_utc: "2022-11-23T05:30:48.000Z",
        percent_now: 13,
        percent_before: 100,
        event_driven: false,
        updated_at: 1669696506912,
    },
];
